<?php
if (stristr($_SERVER["SCRIPT_NAME"], "ctconfig.inc")) {
    header("location:../index.php");
    die();
}

// libellé dans boîte latérale
$ctlbl0 = stripslashes("Nous contacter"); // 1ère langue
$ctlbl1 = stripslashes("To contact us"); // 2ème langue
// adresses mail
$fdest[0] = stripslashes(""); // email en copie
$fdest[1] = stripslashes(""); // email destinataire par défaut
$fdest[2] = stripslashes(""); // email destinataire 2
//  Noms des rubriques en langue principale
$fname[0] = stripslashes("Choisissez un destinataire"); // Choix destinataire
$fname[1] = stripslashes("Webmestre"); // Nom destinataire par défaut
$fname[2] = stripslashes("Dévelopeur"); // Nom destinataire 2
$fmail[1] = stripslashes("Votre nom"); // Pseudo expéditeur
$fmail[2] = stripslashes("Votre e-mail"); // e-mail expéditeur
$ftxt[1] = stripslashes("Votre ville"); // 1er champ texte
$ftxt[2] = stripslashes("Votre domaine d\'activité"); // 2ème champ texte
$ftxt[3] = stripslashes("Champ texte n°3"); // 3ème champ texte
$ftxt[4] = stripslashes("Votre site web"); // 4ème champ texte
$ftxt[5] = stripslashes("Champ texte n°5"); // 5ème champ texte
$ftxt[6] = stripslashes("Champ texte n°6"); // 6ème champ texte
$fsel[0] = stripslashes("Votre loisir favori"); // Champ select
$fsel[1] = stripslashes("Cinéma"); // Option 1
$fsel[2] = stripslashes("Sport"); // Option 2
$fsel[3] = stripslashes("Ne rien faire"); // Option 3
$fsel[4] = stripslashes(""); // Option 4
$frad[0] = stripslashes("Votre GuppY"); // Champ bouton radio
$frad[1] = stripslashes("5.0"); // Choix 1
$frad[2] = stripslashes("5.01"); // Choix 2
$frad[3] = stripslashes("5.02"); // Choix 3
$frad[4] = stripslashes("6.00"); // Choix 4
$fchk[0] = stripslashes("Vos vacances"); // Champ checkbox
$fchk[1] = stripslashes("Mer"); // Choix 1
$fchk[2] = stripslashes("Montagne"); // Choix 2
$fchk[3] = stripslashes("Campagne"); // Choix 3
$fchk[4] = stripslashes("Aucune"); // Choix 4
$fmes[1] = stripslashes("Votre message"); // Champ message
//  Rubric names in secondary language
$f2name[0] = stripslashes("Choose an addressee"); // Choice of receiver
$f2name[1] = stripslashes("Webmaster"); // Name of default receiver
$f2name[2] = stripslashes("Developer"); // Nom destinataire 2
$fmail[11] = stripslashes("Your name"); // Nickname sender
$fmail[12] = stripslashes("Your e-mail"); // e-mail sender
$ftxt[11] = stripslashes("Your town"); // 1st text area
$ftxt[12] = stripslashes("Your activity domain"); // 2nd text area
$ftxt[13] = stripslashes("Text field #3"); // 3rd text area
$ftxt[14] = stripslashes("Your web site"); // 4th text area
$ftxt[15] = stripslashes("Text field #6"); // 5th text area
$ftxt[16] = stripslashes("Text field #6"); // 6th text area
$fsel[10] = stripslashes("Your favorite leisure"); // Select area
$fsel[11] = stripslashes("Movies"); // Option 1
$fsel[12] = stripslashes("Sports"); // Option 2
$fsel[13] = stripslashes("Doing nothing"); // Option 3
$fsel[14] = stripslashes(""); // Option 4
$frad[10] = stripslashes("Your GuppY"); // radio button area
$frad[11] = stripslashes("5.0"); // Choice 1
$frad[12] = stripslashes("5.01"); // Choice 2
$frad[13] = stripslashes("5.02"); // Choice 3
$frad[14] = stripslashes("6.00"); // Choice 4
$fchk[10] = stripslashes("Your holidays"); // Checkbox area
$fchk[11] = stripslashes("Seaside"); // Choice 1
$fchk[12] = stripslashes("Mountain"); // Choice 2
$fchk[13] = stripslashes("Countryside"); // Choice 3
$fchk[14] = stripslashes("None"); // Choice 4
$fmes[11] = stripslashes("Your message"); // Message area
// activation des champs on / off /fix
$chmail[1] = stripslashes("fix"); // Champ nom 
$chmail[2] = stripslashes("fix"); // Champ email
$chtxt[1] = stripslashes("on"); // 1er champ
$chtxt[2] = stripslashes("on"); // 2ème champ
$chtxt[3] = stripslashes("on"); // 3ème champ
$chtxt[4] = stripslashes("on"); // 4ème champ
$chtxt[5] = stripslashes("on"); // 5ème champ
$chtxt[6] = stripslashes("on"); // 6ème champ
$chsel[0] = stripslashes("on"); // Select
$chrad[0] = stripslashes("on"); // Boutons radio
$chchk[0] = stripslashes("on"); // Checkbox
$chmes[1] = stripslashes("fix"); // message
$chfic[0] = stripslashes("2"); // fichier joint
// Contact Tel - Contact Postal au dessous de Contact e-Mail(below)
$ftelbelow[0] = stripslashes(""); // on/off
$fletbelow[0] = stripslashes("on"); // on/off
// contact par téléphone
$ftel[0] = stripslashes("on"); // on/off
$ftel[1] = stripslashes("<fieldset class=\"border rounded\"><legend><span style=\"font-size: medium;\">•</span><span style=\"font-size: medium;\"> Nous contacter par téléphone</span></legend><br />
Vous pouvez nous joindre du lundi au vendredi de 9h à 12h et de 14 à 19h au :<br />
&nbsp;
<div style=\"text-align: center;\"><span style=\"font-size:16px;\"><b>01.00.88.99.99</b></span></div>
</fieldset>
"); // texte en langue 1
$ftel[11] = stripslashes("<fieldset class=\"border rounded\"><legend><span style=\"font-size: medium;\">•</span><span style=\"font-size: medium;\"> Contact us by phone</span></legend>
<p>You can join us by phone from monday to friday at :<br />
&nbsp;</p>

<div style=\"text-align: center;\"><span style=\"font-size:16px;\"><b>01.00.88.99.99</b></span><br />
open from 9h AM to 12h AM and from 2h PM to 6h PM<br />
&nbsp;</div>
</fieldset>
"); // text in language 2
// contact par courrier
$flet[0] = stripslashes("on"); // on/off
$flet[1] = stripslashes("<fieldset class=\"border rounded\"><legend><span style=\"font-size: medium;\">•</span><span style=\"font-size: medium;\"> Pour venir nous voir ou nous écrire</span></legend><br />
&nbsp; N\'hésitez pas, une seule adresse :
<p style=\"text-align: center;\"><span style=\"font-size: medium;\">Ets Jean <b>Peuplus</b>,<br />
2 rue de l\'abbaye<br />
97899 </span><b><span style=\"font-size: medium;\">CHAIMOIS</span></b><br />
<span style=\"font-size: medium;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (France)</span></p>
</fieldset>
"); // texte en langue 1
$flet[11] = stripslashes("<fieldset class=\"border rounded\"><legend><span style=\"font-size: medium;\">•</span><span style=\"font-size: medium;\"> Our postal address :</span></legend>
<p>You can visit us at the same hours here :</p>

<p style=\"text-align: center;\"><span style=\"font-size: medium;\">Ets Jean <b>Peuplus</b>,<br />
2 rue de l\'abbaye<br />
97899 </span><b><span style=\"font-size: medium;\">CHAIMOIS</span></b><br />
<span style=\"font-size: medium;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (France)</span></p>
</fieldset>
"); // text in language 2

$far   = stripslashes("on"); // receipt on/off
$chkcc = stripslashes("on"); // copy to webmaster on/off
?>
